name: www-adrian-altner-com

services:
  website:
    build:
      context: .
      dockerfile: Containerfile
    image: localhost/www.adrian-altner.com:latest
    container_name: www.adrian-altner.com
    ports:
      - "4321:4321"
    environment:
      NODE_ENV: production
      HOST: 0.0.0.0
      PORT: 4321
    restart: unless-stopped